void TextPushButton8OnClick(tWidget *pWidget)
{
   CanvasTextColorSet(&LabelWidget31 , 0x00DC03);
   WidgetPaint((tWidget*)&LabelWidget31);
}

void TextPushButton10OnClick(tWidget *pWidget)
{
  CanvasTextColorSet(&LabelWidget31 , 0xEEE200);
  WidgetPaint((tWidget*)&LabelWidget31);
}


void TextPushButton11OnClick(tWidget *pWidget)
{
  CanvasTextColorSet(&LabelWidget31 , 0xEE5A00);
  WidgetPaint((tWidget*)&LabelWidget31);
}


void TextPushButton12OnClick(tWidget *pWidget)
{
  CanvasTextColorSet(&LabelWidget31 , 0x8D0768);
  WidgetPaint((tWidget*)&LabelWidget31);
}

void TextPushButton28OnClick(tWidget *pWidget)
{
  CanvasTextColorSet(&LabelWidget31 , 0x1C19FF );
  WidgetPaint((tWidget*)&LabelWidget31);
}


void TextPushButton30OnClick(tWidget *pWidget)
{
  CanvasTextColorSet(&LabelWidget31 , 0x8F19FF );
  WidgetPaint((tWidget*)&LabelWidget31);
}


void TextPushButton27OnClick(tWidget *pWidget)
{
  CanvasTextColorSet(&LabelWidget31 , 0xFF1C19);
  WidgetPaint((tWidget*)&LabelWidget31);
}
void BitButton13OnClick(tWidget *pWidget)
{
  CanvasTextColorSet(&LabelWidget31 , 0xEEEEEE);
  WidgetPaint((tWidget*)&LabelWidget31);
}
